# TMR_SR_TemperatureStatusReport Struct Reference

`#include <tmr_serial_reader.h>`

List of all members.

## Public Attributes

int8_t | temp

## Detailed Description

Object of this contains temperature status report.

## Member Data Documentation

int8_t TMR_SR_TemperatureStatusReport::temp

Temperature

The documentation for this struct was generated from the following file:

- tmr_serial_reader.h